=== debian/changelog ===
cd5 (0.1-4) unstable; urgency=medium

  * debian/control: standard moved to 4.1.3, no changes
  * debian/control: changed to dh 11
  * debian/control: add salsa URLs
  * debian/control: remove DM-Upload-Allowed
  * debian/control: replace prio extra by optional
  * debian/rules: add hardening flags

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 02 Mar 2018 18:42:19 +0100

cd5 (0.1-3) unstable; urgency=low

  * debian/rules: changed to more recent dh
  * debian/control: standard moved to 3.9.2, no changes
  * debian/control: changed to dh 8

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 07 Dec 2011 19:42:19 +0100

cd5 (0.1-2) unstable; urgency=low

  * new maintainer (Closes: #554055)
  * standards version changed to 3.9.0
  * homepage field moved from description to global
  * copyright now refers to specific GPL (GPL-2)
  * debian/rules: clean target modified to get rid of lintian warning
  * debian/control: DM-Upload-Allowed added

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 07 Jul 2010 18:00:00 +0200

cd5 (0.1-1) unstable; urgency=low

  * Initial release (Closes: #406905)

 -- Florent Bayle <fbayle@bigfoot.com>  Sun, 14 Jan 2007 21:16:32 +0100
