=== debian/control ===
Source: cd5
Section: utils
Priority: optional
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper (>= 11)
	, libmhash-dev
Standards-Version: 4.1.3
Homepage: http://projects.meuh.org/cd5/
Vcs-Browser: https://salsa.debian.org/alteholz/cd5.git
Vcs-Git: https://salsa.debian.org/alteholz/cd5.git

Package: cd5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Compute checksum of individual track on CD-ROMS
 CD-ROM Digest is a program that checks a multi-track CD-ROM.
 It reports the MD5 digest and size for each track on a CD-ROM.
 The digest is done as the track is read, without dumping CD-ROM data
 on the hard drive. This tool helps users that are burning a multi-track
 CD-ROM to check the result.
